• Register
  • Help
Results 1 to 9 of 9

Topic: Omniscience is needed here!!

Share/Bookmark
  1. #1

    Smile Omniscience is needed here!!

    Hello everybody

    I am new hear and pretty depressed at the moment i own a Novation Remote Zero SL use Logic 8 Studio and seem to have loads of difficulties getting this going, .I hope somebody here is willing to level with me and help me out .I do not even know where to start ,all the overkill off info. It seems the controller and Omnisphere isnt such a good combo. Anyhow i loaded up this template http://www.novationmusic.com/communi...9f89f598c730b7
    thinking this would help me ..but it doesnt work either !..Please like i said some help would be highly appreciated
    Thanks in advance

    Also the "old hyperdraw way" i mean with a pencil or the mouse would help.

  2. #2

    Re: Omniscience is needed here!!

    Great Nbody?

  3. #3

    Re: Omniscience is needed here!!

    I cant help.. but.. have you tried the novastation forum or the LOgic forum? I am PC and Cubase but had similar difficulties setting things up .. in the end I solved it using Cubase. Omnisphere is wating for commands coming from your KB through Logic if they are not right OMni will not respond correctly.
    Core i7 920, Win 7 RC 64, Cubase 5 64, Omnisphere, Trilogy, RMX, EWQLSO Plat EW Choirs, GPO, Stradivari, Gofrilla, Absynth 4, Halion 3, Kontakt3, BFD2, VSL Strings, JBridge running all 32 bit apps well.

  4. #4

    Re: Omniscience is needed here!!

    I am on both I need to be here ,belief me i have been all over the place 4 now i stay here and try to get some help What you mean with KB ??Thx anyway

  5. #5

    Re: Omniscience is needed here!!

    Are you using the Pro version of Automap? I am not, but will probably download it when I get the chance and try it out. It's supposed to make thing a lot easier for us Remote users.

  6. #6

    Re: Omniscience is needed here!!

    KB= keyboard
    Core i7 920, Win 7 RC 64, Cubase 5 64, Omnisphere, Trilogy, RMX, EWQLSO Plat EW Choirs, GPO, Stradivari, Gofrilla, Absynth 4, Halion 3, Kontakt3, BFD2, VSL Strings, JBridge running all 32 bit apps well.

  7. #7

    Re: Omniscience is needed here!!

    ~I use the latest (normale) automap 3.1.1 i think

  8. #8

    Re: Omniscience is needed here!!

    Bump and bump again

  9. #9

    Re: Omniscience is needed here!!

    Cool >>>just had a call from Les Corea from Spectrasonic's and he explained it to me .The thing is i over analize to much ... Funny.. it is so fokin' easy and not ONE of you out here could help me out!!!!! Jezus...

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •